.easyvideoList{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
}
.easyvideoList table {
	width:475px;
	background:url(../img/sepbg2.png) left bottom repeat-x;
}
.easyvideoList h2 {
	width:350px;
}

.easyvideoList .thumbnail{
	width: 120px;
	height: 90px;
	border: 1px solid #B7C8DC;
	background-color: #ffffff;
}
.easyvideoList  A{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5051;
	background-color: transparent;
}
.easyvideoList  A:HOVER{
	color: #0000ff;
}
.easyvideoList  H2 A{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #184eb8;
	background-color: transparent;
}

.easyvideoList .descr{
	margin: 3px 0px 6px 0px;
}
.easyvideoList  A.tag,
.easyvideoList  A.cat{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #184eb8;
	background-color: transparent;
}
.easyvideoList  .label{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6c6c6c;
	background-color: transparent;
}
.easyvideoList UL{ padding:11px;; margin:0;list-style:none; }
.easyvideoList LI{ line-height: 15px;background:url(../img/arrow_bl2.png) 0 5px no-repeat; padding-left:15px; }
.easyvideoList LI.sep{ line-height: 5px; background:url(../img/sepbg2.png) repeat-x; list-style: none; margin: 5px 0px 0px 0px; padding: 0; }

		.kAdmin .bordered TH, .kAdmin .bordered .th{
			background-color: Silver;
			color: white;
		}
		.kAdmin .dataGridFrame
		{
			background-color: #FAFAFA; 
			border: 1px solid Silver; 
			width: 520px; 
			height: 300px; 
			overflow: auto;
		}
		.kAdmin TH, .kAdmin .th {
			/* background-color: #ABABAB; */
			/* color: White; */
			font-weight: bold;
			/*border-bottom: 1px dashed #B22222;*/
			color: Navy;
			font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
			font-size: 12px;
		}
		.kAdmin .dataGridFrame TH, .kAdmin .dataGridFrame .th{
			background-color: #EBEBEB;
			border-bottom: 2px solid Silver;
			color: #6B6B6B;
			/*border: 0px;*/
			margin: 0px;
			font-weight: normal;
			font-family: sans-serif;
			font-size: 12px;
		}
		.kAdmin .td1{
			background-color: #F2F2F2;
		}
		.kAdmin .td2{
			background-color : White;
		}
		.kAdmin .tdHighlight{
			background-color : #FFFF99;
		}
		.kAdmin .tdSelected{
			background-color: #98FB98; 
		}
		.kAdmin .cellRecordListDefault{
			border: 0px solid white;
			background-color: transparent;
			margin: 1px;
		}
		.kAdmin .cellRecordListEditable{
			border: 1px solid gray;
			background-color: white;
			margin: 0px;
		}

/**************************************************************
 PAGER
***************************************************************/
.kPagerBtn{
	border: 0px;
	vertical-align: middle;
}
.kPagerSep{
	color: #000000;
	background-color: transparent;
	font-size: 11px;
	vertical-align: middle;
}
A.kPager-page{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #184eb8;
	text-decoration: underline;
	padding: 2px;
	vertical-align: middle; 
}
.kPager-pageActive{
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 2px;
	vertical-align: middle; 
}
A.kPager-page:Hover{
	color: Red;
}